@font-face {
  font-family: "jtIcon"; /* Project id 5072808 */
  src: url('//at.alicdn.com/t/c/font_5072808_3ihgjsxwhpg.eot?t=1772711393670'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_5072808_3ihgjsxwhpg.eot?t=1772711393670#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_5072808_3ihgjsxwhpg.woff2?t=1772711393670') format('woff2'),
       url('//at.alicdn.com/t/c/font_5072808_3ihgjsxwhpg.woff?t=1772711393670') format('woff'),
       url('//at.alicdn.com/t/c/font_5072808_3ihgjsxwhpg.ttf?t=1772711393670') format('truetype'),
       url('//at.alicdn.com/t/c/font_5072808_3ihgjsxwhpg.svg?t=1772711393670#jtIcon') format('svg');
}

.jtIcon {
  font-family: "jtIcon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jt-lianxiwomen:before {
  content: "\e654";
}

.jt-fuwuyuchanpin:before {
  content: "\e638";
}

.jt-zizhizhengshu:before {
  content: "\e684";
}

.jt-sousuo2:before {
  content: "\e61b";
}

.jt-jia:before {
  content: "\e603";
}

.jt-youxiang:before {
  content: "\e612";
}

.jt-chuanzhen:before {
  content: "\e608";
}

.jt-dianhua:before {
  content: "\e607";
}

.jt-dingwei:before {
  content: "\e667";
}

.jt-index-fill:before {
  content: "\e626";
}

.jt-guanbi:before {
  content: "\e695";
}

.jt-fanhui:before {
  content: "\e6aa";
}

.jt-shouye:before {
  content: "\e6a5";
}

.jt-fangxiang-you:before {
  content: "\e602";
}

.jt-caidan:before {
  content: "\e666";
}

.jt-shijian:before {
  content: "\e61a";
}

.jt-ai207:before {
  content: "\e6c3";
}

.jt-youjiantou:before {
  content: "\e678";
}

.jt-zuojiantou:before {
  content: "\e67c";
}

.jt-sousuo:before {
  content: "\e627";
}

.jt-liuyan:before {
  content: "\e9f5";
}

.jt-wenjian:before {
  content: "\e760";
}

.jt-rili:before {
  content: "\e60b";
}

.jt-chaxundongjiangao:before {
  content: "\e601";
}

.jt-caidanguanli:before {
  content: "\e619";
}

.jt-diyiyeshouyeshangyishou:before {
  content: "\e76c";
}

.jt-zuihouyiyemoyexiayishou:before {
  content: "\e76d";
}

.jt-shouqianzixun:before {
  content: "\e62c";
}

.jt-zanwushuju:before {
  content: "\e60a";
}

.jt-liulan:before {
  content: "\e67e";
}

.jt-sousuo1:before {
  content: "\e610";
}

.jt-fenxiang:before {
  content: "\e64e";
}

.jt-shangyiye:before {
  content: "\e64c";
}

.jt-xiayiye:before {
  content: "\e64d";
}

.jt-jishiben-xianxing-:before {
  content: "\e6dd";
}

.jt-liulan1:before {
  content: "\e60e";
}

.jt-zhankai:before {
  content: "\e60c";
}

.jt-zhinan:before {
  content: "\e665";
}

.jt-xiala:before {
  content: "\e682";
}

.jt-lingdaoxinxi:before {
  content: "\e6c6";
}

.jt-xiazai:before {
  content: "\e9ce";
}

.jt-jianjie:before {
  content: "\e65e";
}

.jt-fangxiang-youshang:before {
  content: "\e600";
}

.jt-weizhi02-F:before {
  content: "\e644";
}

.jt-zanwushuju1:before {
  content: "\e618";
}

.jt-jiahao:before {
  content: "\e614";
}

.jt-jianhao:before {
  content: "\e615";
}

